import dynamix_sdk.base as _base


class CloudapiLbBackendServerDeleteResultBool(_base.BaseAPIResultBool):
    pass


class CloudapiLbBackendServerDeleteProtocol(_base.BasePostAPIFunctionProtocol):
    def backend_server_delete(
        self,
        *,
        lb_id: int,
        backend_name: str,
        server_name: str,
    ) -> CloudapiLbBackendServerDeleteResultBool:
        ...
